<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-26.3030</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.2970</MDI>
      <MDI key="STATISTICS_MEAN">8.0242</MDI>
      <MDI key="STATISTICS_STDDEV">6.2367</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">10775276</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.49399263</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
